Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162292 - RFE: rsync on the rescue system
Summary: RFE: rsync on the rescue system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-02 00:02 UTC by Zenon Panoussis
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-08 18:35:05 UTC


Attachments (Terms of Use)

Description Zenon Panoussis 2005-07-02 00:02:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050501 Red Hat/1.7.7-1.1.3.4

Description of problem:
The 'linux rescue' system off the first installation CD has lots of useful tools, but no decent network file transfer tool. nc is there, but it's pretty useless in many common situations. Thus, kind request: put an ssh enabled rsync on the rescue system. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
  

Additional info:

Comment 1 Jeremy Katz 2005-07-08 18:35:05 UTC
Sure, added


Note You need to log in before you can comment on or make changes to this bug.